メインコンテンツへスキップ
GET
/
v1
/
public
/
accounts
アカウントを一覧表示
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "client": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>"
      },
      "created_at": "2023-11-07T05:31:56Z",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "status": "<string>",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "page": 123,
  "page_size": 123,
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

承認

Authorization
string
header
必須

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

クエリパラメータ

client_id
string<uuid> | null
status
string | null
page
integer
デフォルト:1
page_size
integer
デフォルト:25

レスポンス

items
アカウントレスポンス · object[]
必須

このページのアカウント

page
integer
必須

現在の 1 から始まるページ番号

page_size
integer
必須

ページあたりの最大アイテム数

total
integer
必須

一致するアカウントの合計